Comment 28 for bug 68818

Martin OConnor (martinoc) wrote :

squid 2.6.1-3ubuntu1.6 from edgy-proposed works as required as a transparent proxy